Fetch invoices from other systems in 5 steps
Retrieve filtered list of invoices
Start by retrieving a list of invoices by calling GET /invoices and applying the appropriate filters, for example
lastModifiedAt which is universally supported or dueDate, status or paymentStatus where available, to give your users an overview of their invoices.Show invoice details
When the end user has selected a specific invoice, present all the details including line items by calling GET /invoices/{id}.
Retrieve the invoice document (optional)
Present original PDF documents by calling GET /invoices/{id}/document.
Retrieve captured invoices (optional)
In addition, to invoices originally created in the respective accounting platforms, invoices created elsewhere and subsequently uploaded to the accounting platform can be retreived through